/* Latop Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {

	
}


/* LG  Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.search-form-centered {
    width: 90%;
}
.header-top-btn {
    margin: 25px 0 0 40px;
}
.hero-mobile-img {
    margin-top: 300px;
}
.apork-about-area {
    margin-top: 110px;
}
.about-content {
    margin: 40px 0;
}
.cta-content h3 {
    font-size: 32px;
}
.cta-btn {
    margin: 8px 0;
}
.btn-type-5 {
    font-size: 14px;}
.single-price-area {
padding: 40px 35px;}
.aprok-accordion-wrapper .card-body {
    padding: 30px 20px 30px 35px;
}
.blog-content-wrap a {
    font-size: 20px;
}
}

@media (min-width: 200px) and (max-width: 1199px) {
.right-shape::after{
        display: none;
    }
    .right-shape::before{
      display: none;  
    }
}
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.header-logo {
    margin-top: 30px;
}
.search-form-centered {
    width: 90%;
}
.header-top-btn {
    margin: 25px 0 0 30px;
}
.header-top-btn .btn {
    margin-right: 70px;
}

.apork-about-area {
    margin-top: 110px;
}
.about-content {
    margin: 50px 0 0 0;
}
.single-counter::before {
    right: -30px;
    top: 20px;}
.single-services {
    padding: 45px 10px;
}
.cta-area {
    text-align: center;
}
.cta-btn {
    float: none !important;    margin: 20px 0 0 0;
}
.aprok-accordion-wrapper {
    margin-top: 50px;
}
.single-testimonial .title-desig {
    margin: 20px 0;
}
.apork-subscribe-area {
    text-align: center;
}
.subscribe-title {
    margin-bottom: 30px;
}
ul.gallery-all-img li {
    margin: 0 10px 10px 0;
    width: 90px;
    height: 90px;
}
ul.gallery-all-img li:nth-child(3), ul.gallery-all-img li:nth-child(6) {
    margin-right: 10px;
}
.post-comments-form-area {
    margin-bottom: 50px;
}
.apork-latest-blog-area {
    margin: 50px 0;
}
}

@media (min-width: 200px) and (max-width: 991px) {

    .main-menu nav > ul > li > a {
    font-size: 13px;
    padding: 28px 5px 23px;
    text-transform: capitalize;
}
.hero-bg {
    height: 650px;
}
.hero-mobile-img {
  
    width: 370px;
   float: right;
}
.section-title h2 {
    margin-top: 80px;
}
.btn-web-site:after {
    border-left: 16px solid transparent;
    border-right: 16px solid #1a1057;
    border-top: 24px solid transparent;
    border-bottom: 22px solid #1a1057;
    right: -2px;
    top: -3px;
}
.btn-web-site:before {
    border-left: 16px solid transparent;
    border-right: 16px solid #fe5b6b;
    border-top: 24px solid transparent;
    border-bottom: 22px solid #fe5b6b;
    left: -30px;
    top: -3px;
}
}
@media (min-width: 200px) and (max-width: 850px) {

.mobile-menu.mean-container {
    top: 58px; position: relative;
}
.header-logo {
    margin-top: 8px;
}
.mean-container a.meanmenu-reveal {
    border: 1px solid #fe5b6b;
    color: #ff9167;
}
.mean-container a.meanmenu-reveal span {
    background: #fbf8f8 none repeat scroll 0 0;
    display: block;
    height: 2px;
    margin-top: 4px;background: #fe5b6b none repeat scroll 0 0;
}
.mean-container a.meanmenu-reveal {
    padding: 4px 9px;
    }
    .header-area {
    min-height: 55px;
}
.hero-content {
    padding-top: 120px;
}
}
/* small mobile (XS) :320px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

.search-form-centered {
    width: 90%;
}
.section-title p {
    font-size: 15px;
}
.section-title {
    margin-bottom: 50px;
}
.header-top-btn {
    margin: 20px 0 0 30px;
}
.header-top-btn .btn {
    margin-right: 70px;
}
.hero-content h2 {
    font-size: 45px;margin-bottom: 15px;
}
.hero-content p {
    font-size: 20px;
}
.hero-bg {
    overflow: hidden;
}


.hero-bg {
    height: 650px;
}
.hero-content {
    padding-top: 150px;
}
.apork-about-area {
    margin-top: 50px;
}
.about-content {
    margin: 50px 0 0 0;
}
.apork-counter-area {
    margin: 50px 0;
}
.single-counter::before {
    display:none;}
.apork-services-area .col-xl-4:nth-child(odd) .single-services {
    margin-top: 0;
}
.single-services {    margin-bottom: 30px;
}
.videos-icon-text h3 {
    font-size: 40px;
}
.videos-icon-text i {
    height: 100px;
    width: 100px;
    line-height: 100px;
}
.cta-area {
    text-align: center;    
	padding: 100px 0;
}
.cta-btn {
    float: none !important;    margin: 20px 0 0 0;
}
.cta-content h3 {
    font-size: 25px;
}
.apork-pricing-table-area {
    margin-bottom: 50px;
}
.aprok-accordion-wrapper {
    margin-top: 50px;
}
.apork-testimonial-area {
margin: 50px 0;
    padding: 80px 0;
}
.single-testimonial p {
    font-size: 18px;
}
.single-testimonial .title-desig {
    margin: 20px 0;
}
.apork-subscribe-area {
    text-align: center;
}
.subscribe-title {
    margin-bottom: 30px;
}
ul.gallery-all-img li {
    margin: 0 10px 10px 0;
    width: 90px;
    height: 90px;
}
ul.gallery-all-img li:nth-child(3), ul.gallery-all-img li:nth-child(6) {
    margin-right: 10px;
}
.footer-widget {
    margin-bottom: 30px;
}
.col-sm-12:last-child .footer-widget {
    margin-bottom: 0;
}
.error-content h2 {
    font-size: 50px;
}
.error-content {
    margin-top: 50px;
}
.error-content p {
    margin: 40px 0;
}
.apork-pagination {
    margin-bottom: 30px;
}
.apork-latest-blog-area {
    margin: 50px 0;
}
.single-blog-wraper {
    margin-bottom: 10px;
}
.apork-contact-area {
    margin: 50px 0;
}	
.contact-info-box {
    margin-bottom: 30px;
}
#apork-map {
    margin: 30px 0 50px 0;
}
.post-comments-form-area {
    margin-bottom: 30px;
}
.apork-latest-blog-area {
    margin: 50px 0;
}
}

@media (min-width: 200px) and (max-width: 767px) {
.header_top_item .header_main_action_buttons{
    display: none;
}
.header_top_item .header-data-social ul.social li a {
    padding-left: 2px;
    padding-right: 2px;
    }
    ul.social{
        border:0px;
        box-shadow: none;margin-top: 2px;
    }
    .header_top_item ul.contact {
    margin-top: 4px;
}
.service-list-right {
    width: 90%;
    margin-left: 5%;
    margin-top: 12px;
}
.read-more-service .btn {
    top: 0px;
    margin-top: 12px;
    margin-bottom: 12px;
    float: left;
    margin-left: 2%;
}
.right-shape::after{
    display: none;
}
.right-shape::before{
    display: none;
}
ul.service-ul-list li span{
  margin: auto;
    display: table;
    float: initial;
    margin-top: 15px;  
}
.service-list-right h5{
    text-align: center;
}
.service-list-right p{
    text-align: center;
}
.read-more-service{
    margin: auto;
    display: table;
}
}
/* SM Device :480px. */
@media (max-width: 575px) {
.search-form-centered {
    width: 90%;
}	
.header-area {
    text-align: center;
    padding: 20px 0 0 0;
}
.header-logo {
    margin: 0;
}	
.header-top-right {
    float: left !important;
    margin-top: -40px;
}	
ul.header-search {
    margin: 0;
}
.header-top-btn {
    display: none;
}	
.mean-container a.meanmenu-reveal {
margin-top: -102px;}
.hero-btn a.btn:first-child {
    margin-right: 15px;
}
.header_top_item{
    text-align: center;
}
.header_top_item {
    text-align: center;
    padding-bottom: 8px;
}
.header_top_item .header-data-social ul.social li a {
    padding-left: 8px;
    padding-right: 8px;
}
.section-title p {
    font-size: 15px;
}
.section-title {
    margin-bottom: 10px;
}
.hero-content h2 {
    font-size: 45px;margin-bottom: 15px;
}
.hero-content p {
    font-size: 20px;
}
.hero-bg {
    overflow: hidden;
}
.hero-style-shape .shape-1 {
    display: none;
}
.hero-style-shape .shape-2 {
    top: -20%;
    right: -20%;
}
.hero-style-shape .shape-3 {
    right: 5%;
    bottom: 8%;
}

.hero-bg {
    height: 750px;
}
.hero-content {
    padding-top: 50px;
}
.apork-about-area {
    margin-top: 50px;
}
.about-content {
    margin: 50px 0 0 0;
}
.apork-counter-area {
    margin: 50px 0;
}
.single-counter::before {
    display:none;}
.apork-services-area .col-xl-4:nth-child(odd) .single-services {
    margin-top: 0;
}
.single-counter {
    margin-bottom: 20px;
}
.single-services {    margin-bottom: 30px;
}
.fbs-2 {
    bottom: 0;
}
.apork-videos-area {
    margin: 50px 0;
}
.videos-icon-text h3 {
    font-size: 35px;
}
.videos-icon-text i {
    height: 70px;
    width: 70px;
    line-height: 70px;
}
.cta-area {
    text-align: center;    
	padding: 60px 0;
}
.cta-btn {
    float: none !important;    margin: 20px 0 0 0;
}
.cta-content h3 {
    font-size: 22px;
}
.apork-pricing-table-area {
    margin-bottom: 50px;
}
.aprok-accordion-wrapper {
    margin-top: 50px;
}
.apork-testimonial-area {
margin: 50px 0;
    padding: 80px 0;
}
.single-testimonial p {
    font-size: 15px;
}
.single-testimonial .title-desig {
    margin: 20px 0;
}
.apork-subscribe-area {
    text-align: center;
	margin-top: 0;
}
.subscribe-title {
    margin-bottom: 30px;
}
.apork-client-slider {
    padding: 50px 0;
}
ul.gallery-all-img li {
    margin: 0 10px 10px 0;
    width: 90px;
    height: 90px;
}
ul.gallery-all-img li:nth-child(3), ul.gallery-all-img li:nth-child(6) {
    margin-right: 10px;
}
.footer-widget {
    margin-bottom: 30px;
}
.col-sm-12:last-child .footer-widget {
    margin-bottom: 0;
}
.error-content h2 {
    font-size: 50px;
}
.error-content {
    margin-top: 50px;
}
.error-content p {
    margin: 40px 0;
}
.apork-pagination {
    margin-bottom: 30px;
}
.apork-latest-blog-area {
    margin: 50px 0;
}
.single-blog-wraper {
    margin-bottom: 10px;
}
.apork-contact-area {
    margin: 50px 0;
}	
.contact-info-box {
    margin-bottom: 30px;
}
#apork-map {
    margin: 30px 0 50px 0;
}
.post-comments-form-area {
    margin-bottom: 30px;
}
.apork-latest-blog-area {
    margin: 50px 0;
}
.service-img {
    width: 300px;
    margin: auto;margin-top: 120px;
}
.service-img::before{
    display: none;
}
.header-logo{
    width: 230px;
}
.read-more-btn {
    width: 100%;
    display: block;
}
ul.price-nav li a{
    margin-bottom: 12px;
}
.mean-container a.meanmenu-reveal{
    top: 7px;
}
}